/*for logged out message center*/
body.login.js.wp-core-ui div.wps-login-container div#login p.message,
body.login.js.wp-core-ui div.wps-login-container div#login div#login_error {
    text-align: center;
}

/*for login button center*/
body.login.js.wp-core-ui div.wps-login-container div#login p.submit {
    display: flex;
    justify-content: center;
    width: 100%;
}

/*****************************************
    CSS FOR LOGIN PAGE AND LOGIN FORM 
******************************************/
body.login {
    background-image: url("../images/merged.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#welcome_message {
    padding: 5px 10px 15px 10px !important;
    font-size: 20px;
    font-weight: 600;
}

#login form {
    border: none;
}

form#loginform,
form#registerform {
    padding-bottom: 0px !important;
}

#customMessage {
    text-align: center;
    font-size: 16px;
    padding-top: 20px;
    font-weight: 600;
}

.gray-line {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.gray-line::before,
.gray-line::after {
    content: "";
    flex-grow: 1;
    background-color: #ccc;
    height: 1px;
}

.or-text {
    background-color: #fff;
    padding: 0 10px;
    color: #888;
    font-weight: bold;
}

body.login.js.login-action-login.wp-core-ui p#nav,
body.login.js.login-action-register.wp-core-ui p#nav {
    display: none;
}

div#login {
    width: 500px !important;
    background-color: #fff;
    padding: 0;
}

form#loginform>.mo-openid-app-icons,
form#loginform>h2#customMessage,
form#registerform>.mo-openid-app-icons,
form#registerform>h2#customMessage {
    display: none !important;
}

body.login.js.login-action-login.wp-core-ui #login h1 a,
body.login.js.login-action-register.wp-core-ui #login h1 a {
    margin: 0;
    background-size: 40% !important;
}

body.login.js.login-action-login.wp-core-ui form #wp-submit,
body.login.js.login-action-register.wp-core-ui form #wp-submit {
    margin-top: 0 !important;
    box-shadow: none !important;
}

@media screen and (max-width: 720px) {
    body.login.js.login-action-login.wp-core-ui .wps-login-container {
        position: relative;
        display: flex;
        justify-content: center !important;
        align-items: center;
        height: 100vh;
        margin: 0 auto;
    }

    body.login.js.login-action-login.wp-core-ui div#login {
        margin: auto !important;
    }
}

@media screen and (max-width: 480px) {
    body.login.js.login-action-login.wp-core-ui div#login {
        margin: auto !important;
    }
}

/*****************************************
    END CSS FOR LOGIN PAGE AND LOGIN FORM
******************************************/

/************************************************
    #3888 CSS FIX FOR LOGIN PAGE AND LOGIN FORM
*************************************************/
body.login h1 {
    text-align: center !important;
    padding: 0px 18px !important;
}

body.login form #wp-submit {
    margin-top: 20px !important;
    color: #fff !important;
    background: linear-gradient(96deg, #00affe, #00eda3) !important;
}

body.login form #wp-submit:hover {
    color: #fff !important;
    background: linear-gradient(96deg, #00affe, #00eda3) !important;
}

body.login form input.input {
    font-size: 12px !important;
}
body.login form label {
    font-size: 12px !important;
}

body.login form input[type="text"],
body.login form input[type="password"],
body.login form input[type="email"] {
    margin: 0 6px 16px 0 !important;
    border: 1px solid #e3e3e3 !important;
    font-family: "POPPINS", sans-serif !important;
    padding: 0px 0 0px 32px !important;
}

body.login form input[type="text"]::placeholder body.login form input[type="password"]::placeholder,
body.login form input[type="email"]::placeholder {
    color: #e3e3e3;
}

body.login .button.wp-hide-pw {
    margin: 2px 2px 0px 0px !important;
    color: #48485A !important;
    background: #fff !important;
    height: 1.5rem;
    min-height: 35px;
}

body.login .button.wp-hide-pw:hover {
    margin: 2px 2px 0px 0px !important;
    color: #48485A !important;
    background: #fff !important;
}

body.login .privacy-policy-page-link {
    margin: 2em 0 2em !important;
}

body.login_footer_content {
    padding: 0px !important;
}

body.login h1 a {
    height: 100px !important;
    background-size: 44% !important;
    margin: 0 auto 0px;
}

body div#login {
    margin: 24px 100px !important;
    border-radius: 9px !important;
    padding: 0;
}

body div#login p.message {
    margin: 0;
    padding: 5px;
}

body #backtoblog {
    margin: 10px 0;
}

body.login form label {
    margin-bottom: 5px !important;
    font-weight: 600 !important;
}

body.login .button.wp-hide-pw .dashicons {
    position: unset !important;
}

body .wps-login-container {
    position: relative !important;
    display: flex !important;
    justify-content: flex-end !important;
    align-items: center !important;
    height: 100vh !important;
    margin: 0 auto !important;
}

body.login form #wp-submit {
    height: 45px !important;
    float: initial !important;
    border-radius: 4px !important;
}

body .mo-openid-app-icons>a {
    width: auto !important;
    height: auto !important;
    border-radius: initial !important;
    background: #f5f5f5 !important;
    font-weight: unset !important;
    font-size: unset !important;
    color: #767676 !important;
    border: none !important;
}

body .mo-openid-app-icons>a:hover {
    color: #767676 !important;
}

body .mo-openid-app-icons {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
}

body #logged_in_user {
    text-align: center !important;
}

body .wps-icon-login,
body .wps-icon-pwd,
body .wps-icon-email {
    padding: 0px 10px !important;
}

/************************************************
    END CSS FIX FOR LOGIN PAGE AND LOGIN FORM
*************************************************/